## mozilla-thunderbird-locale-de 1.5-ubuntu5.10

=== debian/changelog ===
mozilla-thunderbird-locale-de (1.5-ubuntu5.10) breezy-security; urgency=low

  * Update XPI to 1.5 and adapt maxVersion to 1.5.99.
  * debian/control: Adapt Conflicts.
  * Removed now obsolete postinst/postrm.
  * Updated package and targed app UIDs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Sep 2006 09:08:19 +0000

mozilla-thunderbird-locale-de (1.0.debian1-2ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 14 Apr 2005 22:00:36 +0100

mozilla-thunderbird-locale-de (1.0.debian1-2) unstable; urgency=low

  * works for tbird 1.0.2 too

 -- Alexander Sack <asac@debian.org>  Thu, 31 Mar 2005 13:00:00 +0100

mozilla-thunderbird-locale-de (1.0.debian1-1ubuntu1) hoary; urgency=low

  * New upstream version for Thunderbird 1.0.
  * debian/control:
    - Added alternative dependency to language-support-de.
    - Replaced versioned dependency with versioned conflict.
  * debian/postinst, debian/postrm: Only execute
    update-mozilla-thunderbird-chrome when it is actually available.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Mar 2005 14:36:55 +0100

mozilla-thunderbird-locale-de (1.0.debian1-1) unstable; urgency=low

  * new package with orig.tar.gz source

 -- Alexander Sack <asac@debian.org>  Sun, 16 Jan 2005 23:00:00 +0100

mozilla-thunderbird-locale-de (1.0-1) unstable; urgency=medium

  * new upstream version

 -- Alexander Sack <asac@debian.org>  Tue, 7 Dec 2004 20:00:00 +0100

mozilla-thunderbird-locale-de (0.9-1) unstable; urgency=medium

  * new upstream version
  * new extension layout

 -- Alexander Sack <asac@debian.org>  Mon, 15 Nov 2004 20:00:00 +0100

mozilla-thunderbird-locale-de (0.7.3-1) unstable; urgency=low

  * respin and modified dependencies for new upstream 
    thunderbird version 0.7.3
  * changed maintainer email to d.o. address

 -- Alexander Sack <asac@debian.org>  Thu, 5 Aug 2004 20:07:13 +0100

mozilla-thunderbird-locale-de (0.7.1-1) unstable; urgency=low

  * new upstream version

 -- Alexander Sack <asac@debian.org>  Fri, 2 Jul 2004 20:07:13 +0100

mozilla-thunderbird-locale-de (0.6-2) unstable; urgency=low

  * fixed broken orig.tar.gz

 -- Alexander Sack <asac@jwsdot.com>  Mon, 10 May 2004 21:07:13 +0100

mozilla-thunderbird-locale-de (0.6-0.2) unstable; urgency=low

  * added translated mailViews.dat

 -- Alexander Sack <asac@jwsdot.com>  Mon, 10 May 2004 21:07:13 +0100

mozilla-thunderbird-locale-de (0.6-0.1) unstable; urgency=low

  * new upstream release - without trademarked branding

 -- Alexander Sack <asac@jwsdot.com>  Tue, 01 Apr 2004 00:07:13 +0100

mozilla-thunderbird-locale-de (0.5-1) unstable; urgency=low

  * Initial official release (closes: bug#224093).

 -- Alexander Sack <asac@jwsdot.com>  Tue, 01 Apr 2004 00:07:13 +0100

mozilla-thunderbird-locale-de (0.5-0.3) unstable; urgency=low

  * forgot to adjust copyright

 -- Alexander Sack <asac@jwsdot.com>  Tue, 30 Mar 2004 20:21:52 +0100

mozilla-thunderbird-locale-de (0.5-0.2) unstable; urgency=low

  * Initial release (closes: bug#224093).

 -- Alexander Sack <asac@jwsdot.com>  Tue, 30 Mar 2004 19:32:54 +0100
