=== debian/control ===
Source: mozilla-thunderbird-locale-de
Section: web
Priority: optional
Maintainer: Alexander Sack <asac@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1

Package: mozilla-thunderbird-locale-de
Architecture: all
Depends: mozilla-thunderbird | language-support-de
Conflicts: mozilla-thunderbird (<< 1.5), mozilla-thunderbird (>> 1.5.99), mozilla-thunderbird-locale-de-de
Suggests: myspell-dictionary-de
Replaces: mozilla-thunderbird-locale-de-de
Description: Mozilla Thunderbird German Language/Region Package
 German Menu/Message resource and Region property package for Mozilla 
 Thunderbird.
 .
  Homepage: http://thunderbird.diepause.de
